Description

Integrate the help pages from the bpmcli Wiki page into a bpmcli so user's can get reminded of command options from the command

line.

* pbpmcli should display the expected usage and direct the user to use bpmcli help to get more information

¢ bpmcli help should display the expected usage and list all of the available commands

¢ bpmcli help command should display a description of what command does as well as the required and optional options

See BPMCLIDesign

History

#1 - 03/30/2018 01:20 PM - John Diamond

The wiki page that documents bpmcli's commands is here.

#2 - 03/30/2018 01:20 PM - John Diamond
- Status changed from New to Assigned

- Assignee set to Elliott McCrory

#3 -10/17/2018 11:09 AM - Elliott McCrory
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

10/22/2020
https://cdcvs.fnal.gov/redmine/projects/adinstbpm/wiki/BPMCLIDesign
https://cdcvs.fnal.gov/redmine/projects/adinstbpm/wiki/BPMCLI
http://www.tcpdf.org

